<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Parallax 2</title>
</head>
<body>
    <header class="main-header">
        <h2 class="header-logo">Company<span class="logo-selection" >NAME</span></h2>
        <nav class="header-nav">
            <a href="#" class="nav-link text-selected">WHAT</a>
            <a href="#" class="nav-link">COMPANIES</a>
            <a href="#" class="nav-link">MEET</a>
            <a href="#" class="nav-link">TESTIMONIALS</a>
            <a href="#" class="nav-link">WHY</a>
        </nav>
    </header>

    <section class="themes-section">
        <h1 class="themes-heading">WE CREATE RESPONSIVE, PARALLAX AND WORDPRESS THEMES</h1>
    </section>
    <section class="what-section">
        <h2 class="section-heading text-selected">WHAT?</h2>
        <p class="section-description grey-text">Lorem Ipsum is simply dummy text of the printing</p>
        <p class="section-content grey-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
    </section>
    <section class="clients-section">
        <h2 class="section-heading text-selected">COMPANIES</h2>
        <p class="section-description white-text">Lorem Ipsum is simply dummy text of the printing</p>
        <div class="logos-container">
            <img src="img/behance-logo.png" alt="behance logo" class="clients-logo">
            <img src="img/adobe-logo.png" alt="adobe logo" class="clients-logo">
            <img src="img/evanto-logo.png" alt="evanto logo" class="clients-logo">
            <img src="img/deviantart-logo.png" alt="deviantart logo" class="clients-logo">
            <img src="img/flickr-logo.png" alt="flickr logo" class="clients-logo">
            <img src="img/evanto-logo.png" alt="evanto logo" class="clients-logo">
            <img src="img/markco-media-logo.png" alt="markco media logo" class="clients-logo">
            <img src="img/yahoo-logo.png" alt="yahoo logo" class="clients-logo">
        </div>
    </section>
    <section class="team-section"></section>
    <section class="testimonials-section"></section>
    <section class="why-us-section"></section>
</body>
</html>